{% extends "base.html" %}
{% load bootstrap4 %}
{% block title %}delete player{% endblock %}
{% block content %}
 <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'basket:home' %}"><i class="fas fa-home"></i></a></li>       
        <li class="breadcrumb-item"><a href="{% url 'basket:players_list' %}">Players</a></li>
        <li class="breadcrumb-item active" aria-current="page">Delete Player</li>         
        </ol>
    </nav>	
   <h2>Delete Player</h2>
   {% bootstrap_messages %}

</head>

<body>
	<p>¿Estas seguro que quieres eliminar a <strong>{{player.name}}</strong>?</p>
	<form class="" method="post">
		{% csrf_token %}

		<input type="submit" name="" class="btn btn-danger" value="Eliminar">|<a href="{% url 'basket:players_list' %}" class="btn btn-light">Cancelar</a>
				
	</form>
{% endblock %}

